[data-type='template'] pre {
    font-family: monospace;
    font-size: var(--font-size-m);
}

.error-image {
    background-image: url('/server-down.png');
    background-position: center center;
    height: 220px;
    background-size: contain;
    background-repeat: no-repeat;
}

.error-back-button {
    height: 48px;
    font-family: var(--font-complementary);
    background-color: var(--button-color);
    color: var(--color-white-0);
    font-size: var(--font-size-l);
    line-height: var(--line-height-1-5);
    font-style: normal;
    font-weight: var(--font-weight-semibold);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    outline: 0;

    --button-color: var(--color-brand-70);
    --button-color-hover: var(--color-brand-80);
    --button-color-active: var(--color-brand-90);

    padding: 0 var(--space-3x);
    cursor: pointer;

    border: solid 1px var(--button-color);
    border-radius: var(--border-radius-s);

    &:hover {
        background-color: var(--button-color-hover);
    }

    &:active {
        background-color: var(--button-color-active);
    }

    &:hover,
    &:active {
        color: var(--color-white-0);
    }
}

@media (max-width: 575px) {
    .error-back-button {
        width: 100%;
    }
}

@media (min-width: 576px) {
    .error-image {
        height: 350px;
    }
}
